@charset "UTF-8";
/* CSS Document */
.three-columns .column,
.three-columns .column2 {
            width:49%;
            float:left;
			padding: 0px 0px 10px 0px;
        }
.three-columns .column2 {

        }

.slpcContactContainer,
.slpcContactFormContainer,
.slpcContactMapContainer,
.slpcContactStaffContainer
{
	color:#f1f1f1;
	display:block;
	padding:30px 0px 30px 0px;  
	
	overflow:hidden;

}

.slpcContactFormContainer,
.slpcContactMapContainer,
.slpcContactStaffContainer
{
	-moz-border-radius: 8px; 
	border-radius: 8px; 
	padding:10px 10px 10px 10px;  
	border: 1px solid #ff0000; 
	border: 1px solid #0c97c4; 
	-moz-box-shadow:    4px 4px 5px 0px #666;
	-webkit-box-shadow: 4px 4px 5px 0px #666;
	box-shadow:         4px 4px 5px 0px #666;


}

.slpcContactFormContainer,
.slpcContactStaffContainer,
.slpcContactMapContainer,
.slpcContactDirectionsContainer
{
	width:450px;
	height:520px;
	
}

.slpcContactContainer
{
	background-color:transparent;
	width:980px;
	padding: 0px 8px 10px 0px;
	float:left; 
}

.slpcContactFormContainer
{
	background-color: #444444 ;
}


.slpcContactMapWrapper
{
	background: #ff0000 repeat;
	float:right;
	padding: 0px;
	height:540px;
}


.slpcContactMapContainer
{
	background-color: #333 ;
	float:right;
	padding: 0px;
	height:460px;
}

.slpcContactDirectionsContainer
{
	background:transparent;
	float:right;
	padding: 10px 0px 0px 0px;
	height:auto;
	text-align: center;
}

